
Dashboard - Feature #36724

Feature # 36241 (Resolved): mgr/dashboard: Add support for managing Prometheus alerts

mgr/dashboard: Be able to silences more than one alert

11/07/2018 03:54 PM - Stephan Müller

Status: Resolved % Done: 0%

Priority: Normal   

Assignee: Stephan Müller   

Category: Monitoring   

Target version: v14.0.0   

Source:  Reviewed:  

Tags:  Affected Versions:  

Backport:  Pull request ID:  

Description

Be able to silence more than one alert with complex filters like in the alert management UI itself.

History

#1 - 11/08/2018 04:19 PM - Lenz Grimmer

- Category changed from 132 to 148

#2 - 11/19/2019 07:26 AM - Stephan Müller

- Description updated

#3 - 11/19/2019 07:28 AM - Stephan Müller

- Status changed from New to Resolved

This was fixed with #36722.
